## ruby-bacon 1.1.0

=== debian/changelog ===
ruby-bacon (1.1.0-2) unstable; urgency=low

  * fix description

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 22 Oct 2011 13:45:00 +0900

ruby-bacon (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #635394)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jul 2011 01:00:37 +0900
