=== debian/control ===
Source: ruby-bacon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bacon.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bacon.git;a=summary
Homepage: http://chneukirchen.org/repos/bacon
XS-Ruby-Versions: all

Package: ruby-bacon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Conflicts: ruby-rspec-core
Description: Small RSpec clone
 Bacon is a small RSpec clone weighing less than 350 line of code, but
 nevertheless providing all essential features.
