=== debian/watch ===
version=4
https://gemwatch.debian.net/bacon .*/bacon-(.*).tar.gz
